<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'da', branch 'MOODLE_36_STABLE'
 *
 * @package   scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'Aktivering';
$string['activityloading'] = 'Du føres automatisk til aktiviteten i';
$string['activityoverview'] = 'Du har SCORM-pakker der kræver din opmærksomhed';
$string['activitypleasewait'] = 'Aktiviteten indlæses, et øjeblik...';
$string['adminsettings'] = 'Admin-indstillinger';
$string['advanced'] = 'Parametre';
$string['aicchacpkeepsessiondata'] = 'AICC HACP-sessiondata';
$string['aicchacpkeepsessiondata_desc'] = 'Antal dage eksterne AICC HACP-sessionsdata kan bevares (en høj værdi vil fylde tabellen med gamle data men kan være hensigtsmæssig ved fejlsøgning)';
$string['aicchacptimeout'] = 'AICC HACP timeout';
$string['aicchacptimeout_desc'] = 'Antal minutter en ekstern AICC HACP-session kan forblive åben';
$string['aiccuserid'] = 'AICC pass numerisk bruger-id';
$string['aiccuserid_desc'] = 'AICC-standarden for brugernavne er meget restriktiv sammenlignet med Moodle, og tillader kun alfanumeriske tegn, bindestreg og understreg. Punktummer, mellemrum og @-tegn tillades ikke. Er indstillingen aktiveret, køres bruger-id-numre i stedet for brugernavne gennem AICC-pakken.';
$string['aliasonly'] = 'Ved valg af en imsmanifest.xml fil fra et arkiv skal du bruge et alias/en genvej til denne fil.';
$string['allowapidebug'] = 'Aktiver API-fejlsøgning og sporing (set the capture mask with apidebugmask)';
$string['allowmobileoffline'] = 'Tillad offline forsøg i mobilapp';
$string['allowmobileoffline_desc'] = 'Hvis aktiveret, vil direkte download af pakke være tilgængelig for mobilappbrugere, uanset indstillingerne ”Beskyt pakkedownloads”';
$string['allowmobileoffline_help'] = 'Hvis aktiveret, vil en studerende være i stand til at downloade denne SCORM-pakke ved hjælp af mobilappen for at gennemføre deres forsøg offline. Bemærk: Kun kompatibel med SCORM 1.2.';
$string['allowtypeaicchacp'] = 'Aktiver ekstern AICC HACP';
$string['allowtypeaicchacp_desc'] = 'Er indstillingen aktiveret, tillades ekstern AICC HACP-kommunikation til indsendelse af forespørgsler uden at brugeren er logget ind fra den eksterne AICC-pakke';
$string['allowtypeexternal'] = 'Aktiver ekstern pakketype';
$string['allowtypeexternalaicc'] = 'Aktiver direkte AICC URL';
$string['allowtypeexternalaicc_desc'] = 'Er indstillingen aktiveret, muliggøres en direkte url til en enkelt AICC-pakke';
$string['allowtypelocalsync'] = 'Aktiver downloadet pakketype';
$string['apidebugmask'] = 'API debug capture maske - bruge en simpel regex på &lt;brugernavn&gt;: &lt;activityname&gt; f.eks admin: * vil debug kun admin bruger.';
$string['areacontent'] = 'Indholdsfiler';
$string['areapackage'] = 'Pakkefil';
$string['asset'] = 'Materiale';
$string['assetlaunched'] = 'Materiale - vist';
$string['attempt'] = 'Forsøg';
$string['attempt1'] = '1 forsøg';
$string['attempts'] = 'Forsøg';
$string['attemptsmanagement'] = 'Administration af besvarelser';
$string['attemptstatusall'] = 'Betjeningspanel og indgangsside';
$string['attemptstatusentry'] = 'Kun forside';
$string['attemptstatusmy'] = 'Betjeningspanel alene';
$string['attemptsx'] = '{$a} forsøg';
$string['attr_error'] = 'Forkert værdi for attribut ({$a->attr}) i tag {$a->tag}.';
$string['autocommit'] = 'Auto-aflevering';
$string['autocommitdesc'] = 'Gem automatisk SCORM data, hvis SCORM pakke ikke gemmer det.';
$string['autocommit_help'] = 'Er indstillingen aktiveret, gemmes SCORM-data automatisk i databasen. Egnet til SCORM-objekter der ikke regelmæssigt gemmer deres data.';
$string['autocontinue'] = 'Auto-fortsæt';
$string['autocontinuedesc'] = 'Er indstillingen aktiveret, lanceres efterfølgende læringsobjekter automatisk, ellers skal knappen "Fortsæt" bruges.';
$string['autocontinue_help'] = 'Er indstillingen aktiveret, lanceres efterfølgende læringsobjekter automatisk, ellers skal knappen "Fortsæt" bruges.';
$string['averageattempt'] = 'Gennemsnitlige forsøg';
$string['badarchive'] = 'Du skal angive en gyldig zip-fil';
$string['badimsmanifestlocation'] = 'En imsmanifest.xml fil blev fundet, men det var ikke i roden af din zip-fil, du skal re-pakke din SCORM';
$string['badmanifest'] = 'Fejl i manifestet: se fejllog';
$string['browse'] = 'Vis';
$string['browsed'] = 'Vist';
$string['browsemode'] = 'Forhåndsvisning';
$string['browserepository'] = 'Gennemse arkiv';
$string['calculatedweight'] = 'Beregnet vægt';
$string['cannotaccess'] = 'Du kan ikke kalde dette script på den måde';
$string['cannotfindsco'] = 'Kunne ikke finde SCO';
$string['cannotfindscorm'] = 'Kunne ikke finde SCORM';
$string['chooseapacket'] = 'Vis eller opdater en SCORM-pakke';
$string['closebeforeopen'] = 'Du har angivet en luk dato før åbningsdatoen.';
$string['collapsetocwinsize'] = 'Sammenfold indholdsfortegnelsen når vinduets størrelse er under';
$string['collapsetocwinsizedesc'] = 'Med denne indstilling kan du angive vinduets størrelse under hvilken TOC automatisk skal kollapse.';
$string['compatibilitysettings'] = 'Kompabilitetsindstillinger';
$string['completed'] = 'Færdigt';
$string['completionscorerequired'] = 'Kræv minimum score';
$string['completionscorerequired_help'] = 'Aktivering af denne indstilling vil kræve en bruger at have mindst den minimum score indtastes for at være mærket komplet i denne SCORM aktivitet, såvel som enhver anden aktivitet supplering krav.';
$string['completionstatus'] = 'Afslutning status';
$string['completionstatusallscos'] = 'Kræv alle scos at returnere "færdig" status';
$string['completionstatusallscos_help'] = 'Nogle SCORM-pakker indeholder flere komponenter eller "scos" - når denne indstilling er aktiveret skal alle scos i pakken have den relevante lesson_status for at blive markeret som gennemført.';
$string['completionstatus_completed'] = 'Gennemført';
$string['completionstatus_failed'] = 'Mislykket';
$string['completionstatus_help'] = 'Kræv status';
$string['completionstatus_passed'] = 'Bestået';
$string['completionstatusrequired'] = 'Kræv status';
$string['completionstatusrequired_help'] = 'Kontrol en eller flere statusser vil kræve at en bruger at opnå mindst en af de kontrollerede statusser for at være mærket komplet i denne SCORM aktivitet, såvel som enhver anden aktivitet supplering krav.';
$string['confirmloosetracks'] = 'ADVARSEL: Det ser ud til at pakken er ændret eller modificeret. Hvis pakkens struktur er ændret kan det hænde at nogle af brugernes sporvalg er gået tabt under opdateringen.';
$string['contents'] = 'Indhold';
$string['coursepacket'] = 'Kursuspakke';
$string['coursestruct'] = 'Kursusstruktur';
$string['crontask'] = 'Baggrundsbehandling af SCORM';
$string['currentwindow'] = 'Nuværende vindue';
$string['datadir'] = 'Filsystemfejl: Kan ikke oprette en mappe til kursusdata.';
$string['defaultdisplaysettings'] = 'Indstillinger for standardvisning';
$string['defaultgradesettings'] = 'Standard Indstillinger for karakterer';
$string['defaultothersettings'] = 'Andre standardindstillinger';
$string['deleteallattempts'] = 'Slet alle SCORM-forsøg';
$string['deleteattemptcheck'] = 'Er du nu sikker på du vil helt slette disse forsøg?';
$string['deleteselected'] = 'Slet markerede besvarelser';
$string['deleteuserattemptcheck'] = 'Er du helt sikker på du vil helt slette alle dine forsøg?';
$string['details'] = 'Følg detaljer';
$string['directories'] = 'Vis mappelinks';
$string['disabled'] = 'Slået fra';
$string['display'] = 'Display';
$string['displayactivityname'] = 'Vis aktivitet navn';
$string['displayactivityname_help'] = 'Hvorvidt der skal vise navnet aktivitet over SCORM-afspilleren.';
$string['displayattemptstatus'] = 'Vis status på forsøg';
$string['displayattemptstatusdesc'] = 'Hvorvidt der skal vises et resumé af brugeres forsøg i blokken med kursusoversigt i Betjeningspanelet og/eller på SCORM\'s forside.';
$string['displayattemptstatus_help'] = 'Denne indstilling muliggør et resumé af brugeres forsøg i blokken med kursusoversigt i Betjeningspanelet og/eller på SCORM\'s forside.';
$string['displaycoursestructure'] = 'Vis kursets struktur på første side';
$string['displaycoursestructuredesc'] = 'Her vælges standardværdien på indstillingen for visning af kursusstruktur på første side.';
$string['displaycoursestructure_help'] = 'Er indstillingen aktiveret, vises indholdsfortegnelsen på SCORM\'s oversigtsside.';
$string['displaydesc'] = 'Om der skal vise SCORM pakke i et nyt vindue.';
$string['display_help'] = 'Bestemmer, hvor pakken vises. Bemærk: Visning i et nyt vindue vil hente et pop op-vindue — det kan forvirre brugere af skærmlæsere, og udløse pop op-vinduesblokeringer.';
$string['displaysettings'] = 'Skærmindstillinger';
$string['dnduploadscorm'] = 'Tilføj en SCORM-pakke';
$string['domxml'] = 'Eksternt DOMXML-bibliotek';
$string['duedate'] = 'Forfaldsdato';
$string['element'] = 'Element';
$string['enter'] = 'Indtast';
$string['entercourse'] = 'Skriv kursus';
$string['errorlogs'] = 'Fejllog';
$string['errornoaddnewpackage'] = 'Du har ikke tilladelse til at tilføje nye, ukendte SCORM-pakker';
$string['eventattemptdeleted'] = 'Besvarelse slettet';
$string['eventinteractionsviewed'] = 'Interaktioner vist';
$string['eventreportviewed'] = 'rapport vist';
$string['eventscolaunched'] = 'Sco lanceret';
$string['eventscorerawsubmitted'] = 'Afleveret rå SCORM-point';
$string['eventstatussubmitted'] = 'Afleveret SCORM-status';
$string['eventtracksviewed'] = 'tracks vist';
$string['eventuserreportviewed'] = 'Bruger rapport vist';
$string['everyday'] = 'Hver dag';
$string['everytime'] = 'Hver gang den er i brug';
$string['exceededmaxattempts'] = 'Du har nået det maksimale antal forsøg.';
$string['exit'] = 'Forlad SCORM-kurset';
$string['exitactivity'] = 'Afslut aktiviteten';
$string['expired'] = 'Beklager, denne aktivitet lukkede {$a} og er ikke længere tilgængelig';
$string['external'] = 'Opdater timing for eksterne pakker';
$string['failed'] = 'Dumpet';
$string['finishscorm'] = 'Hvis du er færdig med at se denne ressource, {$a}';
$string['finishscormlinkname'] = 'Klik her for at vende tilbage til kursussiden';
$string['firstaccess'] = 'Første adgang';
$string['firstattempt'] = 'Første forsøg';
$string['floating'] = 'Flydende';
$string['forceattemptalways'] = 'Altid';
$string['forceattemptoncomplete'] = 'Når tidligere forsøg er gennemført, bestået eller mislykket';
$string['forcecompleted'] = 'Force gennemført';
$string['forcecompleteddesc'] = 'Denne indstilling indstiller standardværdien for den \'Force\' gennemført indstilling';
$string['forcecompleted_help'] = 'Er indstillingen aktiveret, sættes det aktuelle forsøg til "gennemført". (Virker kun med SCORM 1.2-pakker.)';
$string['forcejavascript'] = 'Tving brugere til at aktivere JavaScript';
$string['forcejavascript_desc'] = 'Er indstillingen aktiveret (anbefales), undgås adgang til SCORM-objekter når JavaScript ikke understøttes eller ikke er deaktiveret i brugerens browser. Er indstillingen deaktiveret, kan brugeren se SCORM, men API-kommunikationen vil fejle og karakterer vil ikke blive gemt.';
$string['forcejavascriptmessage'] = 'JavaScript er påkrævet for at se disse objekt, skal du aktivere JavaScript i din browser og prøv igen.';
$string['forcenewattemptdesc'] = 'Denne indstilling skjuler afkrydsningsfeltet "Start nyt forsøg" og forhindrer gennemgang mode. SCORM giver en studerende til at vende tilbage til det samme forsøg på noget tidspunkt, og et nyt forsøg er ikke mulig, medmindre tidligere forsøg er blevet indstillet som "gennemført", "bestået" eller "ikke bestået". Hvis SCORM pakken ikke gør dette, vil den studerende altid vende tilbage til samme forsøg. Et forsøg er ikke komplet, indtil "cmi.core.lesson_status" for forsøget er sat til enten "afsluttet" eller "bestået". Efter dette, Start nyt afkrydsningsfeltet forsøget er til rådighed for kursisten.';
$string['forcenewattempts'] = 'Gennemtving nyt forsøg';
$string['forcenewattempts_help'] = 'Der er 3 muligheder: * **Nej** – Hvis et tidligere forsøg er gennemført, bestået eller mislykket, vil den studerende få mulighed for at gå til gennemgangstilstand eller gøre et nyt forsøg. * **Når et tidligere forsøg er gennemført, bestået eller mislykket** – Dette afhænger af SCORM-pakken, indstilling af statussen til “gennemført”, “bestået” eller “mislykket”. * **Altid** — Et nyt forsøg vil blive genereret for hvert svar, og alle tidligere forsøg vil blive ignoreret.';
$string['found'] = 'Manifest fundet';
$string['frameheight'] = 'Højde på "stage frame" eller vindue.';
$string['framewidth'] = 'Bredde på "stage frame" eller vindue.';
$string['fromleft'] = 'Fra venstre';
$string['fromtop'] = 'Fra toppen';
$string['fullscreen'] = 'Brug hele skærmen';
$string['general'] = 'Generelle data';
$string['gradeaverage'] = 'Gennemsnitlig bedømmelse';
$string['gradeforattempt'] = 'Karakter for besvarelse';
$string['gradehighest'] = 'Højeste bedømmelse';
$string['grademethod'] = 'Bedømmelsesmetode';
$string['grademethoddesc'] = 'Karaktergivningsmetoden definerer hvordan karakteren for et enkelt besvarelsesforsøg fastsættes.';
$string['grademethod_help'] = 'Karaktergivningsmetoden definerer, hvordan karakteren for et enkelt forsøg af aktivitet bestemmes.

Der er 4 karaktergivningsmetoder:

* Learning objekter - Antallet af afsluttede / bestået læringsobjekter
* Højeste karakter - Den højeste score opnået i alle bestået læringsobjekter
* Gennemsnit bedømmelse - Gennemsnittet af alle scores
* Sum af karakterer - Summen af alle karakterer';
$string['gradereported'] = 'Karakter rapporteret';
$string['gradescoes'] = 'Læringsobjekter';
$string['gradesettings'] = 'Karakterindstillinger';
$string['gradesum'] = 'Samlet bedømmelse';
$string['height'] = 'Højde';
$string['hidden'] = 'Skjult';
$string['hidebrowse'] = 'Deaktiver forhåndsvisning';
$string['hidebrowsedesc'] = 'Eksempel tilstand tillader en kursist at gennemse en aktivitet, inden denne forsøger det.';
$string['hidebrowse_help'] = 'Eksempel tilstand tillader en kursist at gennemse en aktivitet, inden denne forsøger det. Hvis forhåndsvisning tilstand er deaktiveret, er preview-knappen skjult.';
$string['hideexit'] = 'Skjul afslut-link';
$string['hidereview'] = 'Skjul "Gennemse"-knappen';
$string['hidetoc'] = 'Vis kursusstruktur i afspilleren';
$string['hidetocdesc'] = 'Denne indstilling angiver, hvordan indholdsfortegnelsen vises i SCORM-afspilleren.';
$string['hidetoc_help'] = 'Hvordan indholdsfortegnelsen vises i SCORM afspilleren';
$string['highestattempt'] = 'Højeste forsøg';
$string['identifier'] = 'Spørgsmålsidentifikator';
$string['incomplete'] = 'Ukomplet';
$string['info'] = 'Info';
$string['interactions'] = 'Interaktioner';
$string['invalidactivity'] = 'SCORM aktivitet er forkert';
$string['invalidhacpsession'] = 'Ugyldig HACP session';
$string['invalidmanifestname'] = 'Kun imsmanifest.xml eller .zip-filer kan vælges';
$string['invalidmanifestresource'] = 'ADVARSEL: Følgende kilder blev refereret i dit manifest, men kunne ikke findes:';
$string['invalidstatus'] = 'Ugyldig status';
$string['invalidurl'] = 'Ugyldig URL angivet';
$string['invalidurlhttpcheck'] = 'Ugyldig URL specificeret. Fejlbesked: <pre>{$a->cmsg}</pre>';
$string['last'] = 'Seneste adgang';
$string['lastaccess'] = 'Seneste adgang';
$string['lastattempt'] = 'Sidste fuldførte forsøg';
$string['lastattemptlock'] = 'Luk efter den endelige besvarelse';
$string['lastattemptlockdesc'] = 'Er indstillingen aktiveret, kan en studerende ikke bruge SCORM-player\'en når alle de tildelte forsøg er opbrugt.';
$string['lastattemptlock_help'] = 'Er indstillingen aktiveret, kan en studerende ikke bruge SCORM-player\'en når alle deres tildelte forsøg er opbrugt.';
$string['location'] = 'Vis placeringslinjen';
$string['masteryoverride'] = 'Mastery score tilsidesætter status';
$string['masteryoverridedesc'] = 'Denne indstilling indstiller standardværdien for beherskelsen score tilsidesætter status indstilling';
$string['masteryoverride_help'] = 'Hvis det er aktiveret og en beherskelse score er forudsat, så når LMSFinish kaldes, og hvis en rå score er blevet bestemt, så status vil blive genberegnet ved hjælp af den rå score og beherskelse score, og enhver status leveres af SCORM (herunder "ufuldstændig") vil tilsidesættes. (Gælder kun for SCORM 1,2 pakker.)';
$string['max'] = 'Maks. point';
$string['maximumattempts'] = 'Antal forsøg';
$string['maximumattemptsdesc'] = 'Denne indstilling styrer standard for højeste antal besvarelsesforsøg for en aktivitet';
$string['maximumattempts_help'] = 'Denne indstilling aktiverer begrænsning af et antal besvarelsesforsøg. Det kan kun bruges til SCORM 1.2 og AICC-pakker';
$string['maximumgradedesc'] = 'Her vælges hvilken højeste karakter, der skal bruges som standard i en aktivitet';
$string['menubar'] = 'Vis menulinjen';
$string['min'] = 'Minimum point';
$string['missing_attribute'] = 'Mangler attribut {$a->attr} i tag {$a->tag}';
$string['missingparam'] = 'En krævet parameter mangler eller er forkert';
$string['missing_tag'] = 'Mangler tag {$a->tag}';
$string['mode'] = 'Tilstand';
$string['modulename'] = 'Scorm-pakke';
$string['modulename_help'] = 'En SCORM-pakke er en samling filer som er pakket i overensstemmelse med en vedtaget standard for undervisningsmaterialer. SCORM-modulet muliggør SCORM- eller AICC-pakker at blive uploadet som en zip-fil og tilføjet et kursus.

Indholdet vises som regel over flere sider med navigation mellem siderne. Der er forskellige muligheder for visning af indholdet i et pop op-vindue, tabel over indhold, med navigationsknapper mv. SCORM-aktiviteter omfatter normalt spørgsmål med karakterer opført i karakterbogen.

SCORM kan bruges til

* Præsentation af multimedieindhold og animationer
* Som et vurderingsværktøj';
$string['modulenameplural'] = 'Scorm-pakker';
$string['nav'] = 'Vis navigation';
$string['navdesc'] = 'Denne indstilling styrer hvorvidt navigationsknapper skal vises eller skjules, og deres position';
$string['nav_help'] = 'Denne indstilling styrer hvorvidt navigationsknapper skal vises eller skjules, og deres position.

Der er 3 muligheder:

* Nej - navigationsknapper vises ikke
* Under indholdet - navigationsknapper vises under indholdet af SCORM-pakken
* Flydende - navigationsknapper vises flydende, positioneret fra toppen og fra venstre styret af pakken.';
$string['navigation'] = 'Navigation';
$string['navpositionleft'] = 'Position af navigationsknapper fra venstre i pixels.';
$string['navpositiontop'] = 'Position af navigationsknapper fra toppen i pixels.';
$string['networkdropped'] = 'SCORM-playeren har konstateret at din internetforbindelse er upålidelig eller er blevet afbrudt. Fortsætter du med denne SCORM-aktivitet, vil din progression ikke blive gemt.<br />Du bør forlade aktiviteten nu og returnere når du har en pålidelig internetforbindelse.';
$string['newattempt'] = 'Prøv et nyt forsøg';
$string['next'] = 'Fortsæt';
$string['noactivity'] = 'Intet at rapportere';
$string['noattemptsallowed'] = 'Antal tilladte forsøg';
$string['noattemptsmade'] = 'Antal forsøg, du har gjort';
$string['no_attributes'] = 'Tagget {$a->tag} kræver attributter';
$string['no_children'] = 'Tagget {$a->tag} kræver undertags';
$string['nolaunch'] = 'Du har ikke lov til at starte SCORM indhold.';
$string['nolimit'] = 'Ubegrænsede forsøg';
$string['nomanifest'] = 'Forkert filpakke - mangler imsmanifest.xml eller AICC-struktur';
$string['noprerequisites'] = 'Desværre, du opfylder ikke betingelserne for at få adgang til denne aktivitet.';
$string['noreports'] = 'Ingen rapport at vise';
$string['normal'] = 'Normal';
$string['noscriptnoscorm'] = 'Din browser understøtter ikke javascript eller har det deaktiveret. Denne scorm-pakke vil måske ikke fungere korrekt.';
$string['notattempted'] = 'Ikke forsøgt';
$string['not_corr_type'] = 'Type rod i tag {$a->tag}';
$string['notopenyet'] = 'Beklager, denne aktivitet er ikke tilgængelig før {$a}';
$string['objectives'] = 'Mål';
$string['opensinnewwindow'] = 'Åbner et nyt vindue';
$string['optallstudents'] = 'alle brugere';
$string['optattemptsonly'] = 'kun brugere med forsøg';
$string['options'] = 'Valgmuligheder (Forhindres af nogle browsere)';
$string['optionsadv'] = 'Muligheder (Avanceret)';
$string['optionsadv_desc'] = 'Er indstillingen markeret, vil højde og bredde opføres som avancerede indstillinger';
$string['optnoattemptsonly'] = 'kun brugere uden forsøg';
$string['organization'] = 'Organisation';
$string['organizations'] = 'Organisationer';
$string['othersettings'] = 'Flere indstillinger';
$string['package'] = 'Filpakke';
$string['packagecontenthash'] = 'Pakkeindholds-hash';
$string['packagecurrent'] = 'Aktuelt pakke';
$string['packagedeletetrust'] = 'Slet pakketillid';
$string['packagedeletetrustconfirm'] = 'Ønsker du at fjerne ”{$a->contenthash}” fra listen over kendte, pålidelige pakkeindholds-hashværdier?

Det vil ikke påvirke eksisterende SCORM-aktiviteter. Indholds-hash vil blive tilføjet til listen igen, hvis der er en ny SCORM-aktivitet oprettet ved hjælp af en pakke med dette indholds-hash.';
$string['packagedir'] = 'Filsystemfejl: Kan ikke oprette en mappe til pakken.';
$string['packagefile'] = 'Der er ikke angivet en pakkefil';
$string['packagehdr'] = 'Pakke';
$string['package_help'] = 'Pakkefilen er en zip- (eller pif-) fil med SCORM-/AICC-kursusdefinitionsfiler.';
$string['packagetrusted'] = 'Pålidelige pakke';
$string['packageurl'] = 'URL';
$string['packageurl_help'] = 'Denne indstilling muliggør angivelse af en URL til SCORM-pakken i stedet for at vælge en fil via filvælgeren.';
$string['page-mod-scorm-x'] = 'Enhver SCORM-pakke';
$string['pagesize'] = 'Antal af dokumenter pr. side';
$string['pagesize_help'] = '**Antal at registreringer pr. side** tillader dig at definere, hvor mange registreringer, der vises på hver side.

Det maksimale antal registreringer, som kan vises på en side er 9999. Jo flere registreringer, der er indstillet til at vises på en side, jo længere tager det for at vise rapportsiderne.

Det anbefales, at **begrænse antallet registreringer pr. side til 20**.';
$string['passed'] = 'Bestået';
$string['php5'] = 'PHP 5 (DOMXML native library)';
$string['pluginadministration'] = 'SCORM/AICC-pakkeadministration';
$string['pluginname'] = 'SCORM-pakke';
$string['popup'] = 'Nyt vindue';
$string['popuplaunched'] = 'Denne SCORM-pakke er vist i et pop op-vindue. Når du er færdig med at se den kan du klikke her for at vende tilbage til kursussiden.';
$string['popupmenu'] = 'I en rullemenu';
$string['popupopen'] = 'Åbn pakken i et nyt vindue';
$string['popupsblocked'] = 'Det sker at pop op-vinduer er blokerede og forhindrer SCORM-pakken i at køre. Tjek dine browserindstillinger og prøv så igen.';
$string['popup_simple'] = 'Nyt vindue (simpel)';
$string['popup_simple_closenotice'] = 'Et indhold vinduet er open.nThat vinduet også vil blive lukket.';
$string['popup_simple_notice'] = '<p> Dit indhold spiller i et andet vindue. </p><p> <strong>Luk ikke denne side, indtil indholdet er færdig med at spille.</strong> </p>';
$string['popup_simple_popupblockednotice'] = '<p> <strong>Dit indhold startede ikke.</strong> </p><p> Sørg for at popups er aktiveret for dette websted, og prøv igen. </p>';
$string['popup_simple_popupmanuallaunch'] = 'Klik for at starte manuelt';
$string['popup_simple_redirectingnotice'] = 'Fremskridt bliver gemt. Omdirigering til kursus side ...';
$string['position_error'] = 'Tagget {$a->tag} kan ikke stå inde i et {$a->parent}-tag';
$string['preferencespage'] = 'Indstillinger kun for denne side';
$string['preferencesuser'] = 'Indstillinger for denne rapport';
$string['prev'] = 'Forrige';
$string['protectpackagedownloads'] = 'Beskyt pakkedownloads';
$string['protectpackagedownloads_desc'] = 'Hvis aktiveret kan SCORM-pakker kun downloades, hvis brugeren har kapaciteten “course:manageactivities”, eller af mobilbrugere, hvis indstillingen “Tillad offline-forsøg i mobilapp” er aktiveret. Er indstillingen deaktiveret, kan SCORM-pakker altid downloades.';
$string['raw'] = 'Rå point';
$string['regular'] = 'Regulært manifest';
$string['report'] = 'Rapport';
$string['reportcountallattempts'] = '{$a->nbattempts} besvarelser af {$a->nbusers} brugere, ud af {$a->nbresults} resultater';
$string['reportcountattempts'] = '{$a->nbresults} resultater ({$a->nbusers} brugere)';
$string['reports'] = 'Rapporter';
$string['repositorynotsupported'] = 'Dette filarkiv supporterer ikke direkte links til en imsmanifest.xml-fil.';
$string['response'] = 'Respons';
$string['result'] = 'Resultat';
$string['results'] = 'Resultater';
$string['review'] = 'Gennemse';
$string['reviewmode'] = 'Gennemsynstilstand';
$string['rightanswer'] = 'Rigtigt svar';
$string['scoes'] = 'Læringsobjekter';
$string['score'] = 'Score';
$string['scoreachieved'] = 'Scorede {$a}';
$string['scorerequired'] = 'Score {$a}';
$string['scorm12standard'] = 'Aktiver SCORM 1.2 standardtilstand';
$string['scorm12standarddesc'] = 'Deaktiverer denne indstilling giver Totara at lagre flere data end SCORM 1.2 specifikationen tillader. Hvis din SCORM pakker giver brugerne mulighed for at indtaste store mængder tekst, eller hvis din pakke forsøger at lagre store mængder data i suspend_data felt deaktivere denne.';
$string['scorm:addinstance'] = 'Tilføj en ny SCORM-aktivitet';
$string['scorm:addnewpackage'] = 'Upload en ny ukendt SCORM-pakke';
$string['scormclose'] = 'Tilgængelig indtil';
$string['scormcourse'] = 'Scorm-kursus';
$string['scorm:deleteownresponses'] = 'Slet egne besvarelser';
$string['scorm:deleteresponses'] = 'Slet SCORM-forsøg';
$string['scorm:launch'] = 'Start SCORM indhold';
$string['scormloggingoff'] = 'API-logning er ikke aktiv';
$string['scormloggingon'] = 'API-logning er aktiv';
$string['scorm:managetrustedpackages'] = 'Administrer liste over kendte pålidelige SCORM-pakker';
$string['scormopen'] = 'Tilgængelig fra';
$string['scormresponsedeleted'] = 'Slettede brugerforsøg';
$string['scorm:savetrack'] = 'Gem spor';
$string['scorm:skipview'] = 'Spring oversigten over';
$string['scormtype'] = 'Type';
$string['scormtype_help'] = 'Denne indstilling styrer hvordan pakken inkluderes på kurset. Der er 4 muligheder:

* Uploadet pakke - SCORM-pakken kan vælges i filvælgeren
* Eksternt SCORM-manifest - En URL til en imsmanifest.xml kan specificeres. Bemærk: Hvis URL\'en er på et andet domæne end dette site er "Downloadet pakke" en bedre mulighed, da karakterer ellers ikke vil blive gemt.
* Downloadet pakke - en URL til pakken kan specificeres. Pakken vil blive pakket ud, gemt lokalt og opdateret når den eksterne SCORM-pakke er opdateret.
* Ekstern AICC-URL - Denne URL starter en enkelt AICC-aktivitet. En pseudopakke vil blive bygget omkring dette.';
$string['scorm:view'] = 'Se SCORM oversigt';
$string['scorm:viewreport'] = 'Vis rapporter';
$string['scorm:viewscores'] = 'Vis point';
$string['scrollbars'] = 'Tillad at vinduet scrolles';
$string['search:activity'] = 'SCORM-pakke - aktivitetsinformation';
$string['selectall'] = 'Vælg alle';
$string['selectnone'] = 'Fravælg alle';
$string['sessionkeepalive'] = 'Aktiver SCORM-afspiller for at holde brugersessionen aktiv';
$string['sessionkeepalive_desc'] = 'Når aktiveret vil SCORM-afspilleren rutinemæssigt kommunikere med serveren for at forhindre brugerens session i at udløbe, forudsat at brugeren holder SCORM-afspilleren åben i sin browser, og at browseren kan kommunikere med serveren.

Dette kan anses for at være et mindre sikkerhedsproblem, men det er muligvis også nødvendigt for at forhindre uønsket sessionstimeout under SCORM-forsøg.';
$string['show'] = 'Vis';
$string['sided'] = 'Til siden';
$string['skipview'] = 'Studerende springer indholdsoversigten over';
$string['skipviewdesc'] = 'Denne indstilling sætter standarden for hvornår indholdsstruktureren for en side springes over';
$string['skipview_help'] = 'Denne indstilling sætter standarden for hvornår indholdsstruktureren for en side springes over (ikke vises). Hvis kun pakken indeholder et læringsobjekt, kan indholdsstrukturen altid springes over.';
$string['slashargs'] = 'ADVARSEL! Slash-argumenter er deaktiveret på dette site og objekter fungerer måske ikke som ventet!';
$string['stagesize'] = 'Objektes størrelse';
$string['stagesize_help'] = 'Disse to indstillinger angiver bredde og højde på ramme-/vindueslæringsobjekter.';
$string['started'] = 'Begyndt';
$string['status'] = 'Status';
$string['statusbar'] = 'Vis statuslinje';
$string['student_response'] = 'Svar';
$string['subplugintype_scormreport'] = 'Rapport';
$string['subplugintype_scormreport_plural'] = 'Rapporter';
$string['suspended'] = 'Suspenderet';
$string['syntax'] = 'Syntaksfejl';
$string['tag_error'] = 'Ukendt tag ({$a->tag}) med indholdet: {$a->value}';
$string['time'] = 'Tid';
$string['title'] = 'Titel';
$string['toc'] = 'Indholdsfortegnelse';
$string['toolbar'] = 'Vis værktøjslinjen';
$string['too_many_attributes'] = 'Tagget {$a->tag} har for mange attributter';
$string['too_many_children'] = 'Tagget {$a->tag} har for mange undertags';
$string['totaltime'] = 'Tid i alt';
$string['trackcorrectcount'] = 'Antal korrekte';
$string['trackcorrectcount_help'] = 'Antal rigtige resultater for dette spørgsmål';
$string['trackid'] = 'Id';
$string['trackid_help'] = 'Dette er din SCORM-pakkes identifikator til dette spørgsmål, SCORM-specifikationen tillader ikke levering af hele spørgsmålsteksten.';
$string['trackingloose'] = 'ADVARSEL: Sporingsdata fra denne SCORM-pakke vil gå tabt';
$string['tracklatency'] = 'Latens';
$string['tracklatency_help'] = 'Tiden fra spørgsmålet åbnede for besvarelser fra studerende til første besvarelse.';
$string['trackpattern'] = 'Mønster';
$string['trackpattern_help'] = 'Sådan bør et korrekt svar på spørgsmålet være, det viser ikke den studerendes respons.';
$string['trackresponse'] = 'Respons';
$string['trackresponse_help'] = 'Dette er den studerendes respons på spørgsmålet';
$string['trackresult'] = 'Resultat';
$string['trackresult_help'] = 'Viser om den studerende gav en korrekt respons';
$string['trackscoremax'] = 'Maksimumpoint';
$string['trackscoremax_help'] = 'Maksimal værdi, der kan tildeles til den rå score';
$string['trackscoremin'] = 'Minimumspoint';
$string['trackscoremin_help'] = 'Minimum værdi, der kan tildeles til den rå score';
$string['trackscoreraw'] = 'Rå score';
$string['trackscoreraw_help'] = 'Tal der reflekterer den studerendes ydelse relativ til intervallet afgrænset af værdierne for min og maks.';
$string['tracksuspenddata'] = 'Suspendér data';
$string['tracksuspenddata_help'] = 'Giver plads til at gemme og hente data mellem kursist sessioner';
$string['tracktime'] = 'Tidspunkt';
$string['tracktime_help'] = 'Tidspunkt da besvarelsesforsøget begyndte';
$string['tracktype'] = 'Type';
$string['tracktype_help'] = 'Type spørgsmål, f.eks. "valg" eller "kort svar"';
$string['trackweight'] = 'Vægt';
$string['trackweight_help'] = 'Vægt tildelt spørgsmålet når karakteren beregnes.';
$string['type'] = 'Type';
$string['typeaiccurl'] = 'Ekstern AICC-URL';
$string['typeexternal'] = 'Eksternt SCORM-manifest';
$string['typelocal'] = 'Uploadet pakke';
$string['typelocalsync'] = 'Downloadet pakke';
$string['undercontent'] = 'Under indholdet';
$string['unziperror'] = 'Der opstod en fejl under udpakningen';
$string['updatefreq'] = 'Auto-opdateringsfrekvens';
$string['updatefreqdesc'] = 'Denne indstilling sætter standard auto-opdateringsfrekvensen på en aktivitet';
$string['updatefreq_error'] = 'Jævnlig auto-opdatering kan kun sættes når pakkefilen beværtes eksternt';
$string['updatefreq_help'] = 'Dette muliggør at den eksterne pakke automatisk downloades og opdateres';
$string['userdataitemaicc_session'] = 'SCORM AICC session';
$string['userdataitemscoes_track'] = 'SCORM SCO tracking';
$string['validateascorm'] = 'Valider en SCORMpakke';
$string['validation'] = 'Valideringsresultat';
$string['validationtype'] = 'Disse indstillinger styrer DOMXML-biblioteket der bruges til at validere SCORM-manifestet. Hvis du er i tvivl, er det bedst at lade dem være.';
$string['value'] = 'Værdi';
$string['versionwarning'] = 'Manifestversionen er ældre end version 1.3. Advarsel ved {$a->tag} tagget.';
$string['viewallreports'] = 'Vis rapport for {$a} forsøg';
$string['viewalluserreports'] = 'Vis rapporter for {$a} brugere';
$string['whatgrade'] = 'Forsøgsvurdering';
$string['whatgradedesc'] = 'Hvorvidt det højeste, gennemsnitlige, første eller sidste gennemførte forsøg opføres i karakterbogen hvis flere forsøg accepteres.';
$string['whatgrade_help'] = 'Hvis flere forsøg på besvarelse accepteres, styrer denne indstilling hvorvidt højeste, gennemsnitlige, første eller sidste færdiggjorte forsøg opføres i karakterbogen. Det sidst forsøgte forsøg inkluderer ikke "mislykket" status.

Bemærkninger til håndtering af flere forsøg:

* Mulighed for at starte på et nyt forsøg gives af en tjekboks over Enter-knappen på indholdsstruktursiden, så sørg for at give adgang til den side hvis du vil give mulighed for mere end et forsøg.
* Nogle SCORM-pakker er "intelligente" omkring nye forsøg, andre er ikke. Det betyder, at hvis en studerende vender tilbage til et eksisterende forsøg, hvis ikke SCORM-pakken har en intern logik der forhindrer overskrivning af tidligere forsøg, kan de ændres, selv hvis forsøget allerede var gennemført eller bestået.
* Indstillingerne "Gennemtving gennemført", "Gennemtving nyt forsøg" og "Luk efter den endelige besvarelse" giver også yderligere administration af flere forsøg.';
$string['width'] = 'Bredde';
$string['window'] = 'Vindue';
$string['youmustselectastatus'] = 'Du skal vælge en status, der skal kræves';
